@charset "utf-8";
/* CSS Document */

.scfSectionContent {
	background-color: #5CD0D1;
	margin-bottom: 1em;
}
.scfSectionContent div {
	background-color: #C7EFEF;
	display: block;
    height: 14px;
    padding: 12px;
    width: auto;
}
.scfSectionContent div div {
	background-color: transparent;
	display: block;
    height: auto;
    padding: 0;
}
.scfDateSelectorLabel,
.scfSectionContent div label {
	float: left;
    font-weight: bold;
    margin-top: 5px;
    width: 110px;
}
.scfSectionContent div input, 
.scfSectionContent div select, 
.scfSectionContent div textarea, 
.scfSectionContent div input.checkbox {
    border: 1px solid #61B6B7;
    float: left;
    height: 26px;
    position: relative;
    width: 340px;
}
.scfSectionContent {
	background-color: #C7EFEF;
	padding-bottom: 10px;
}
.scfSectionContent div select {padding: 4px; width: auto;}
.scfSectionContent div textarea {height: 90px;}
.scfSectionContent div.scfMultipleLineTextBorder {height: 100px;}
.scfSectionContent div.scfCheckboxBorder {padding: 6px 12px; overflow: hidden;}
.scfSectionContent div.scfCheckboxBorder input {width: auto; border: none;}
.scfSectionContent div.scfCheckboxBorder label {
	display: inline;
	margin-left: 10px;
	width: auto;
}

.scfSubmitButtonBorder input {
	background: url("../img/movieworld/btn-submit-white.png");
	border: none;
	display: block;
    height: 29px;
    overflow: hidden;
    padding: 0 !important;
    width: 127px;	
	float: right;
	text-indent: -999em;
	cursor: pointer;
}

.scfMultipleLineTextUsefulInfo {margin: 5px 0 5px 110px;}

.scfSectionLegend {
	background-color: #5CD0D1;
	color: #fff;
	font-size: 126%;
	font-weight: bold;
	width: 469px;
	padding: 5px 10px;
}
.scfSectionLegend {*margin-left: -7px;}
#content .scfSectionUsefulInfo {
	background-color: #5CD0D1;
	color: #fff;
	display: block;
	width: 469px;
	padding: 0 10px 5px;
	margin: 0;
}

.scfSectionContent .scfDateSelectorGeneralPanel label {
	display: none;
	width: auto;
	float: none;
	font-weight: normal;
	margin-right: 5px;
}
.scfSectionContent .scfDateSelectorGeneralPanel select {
	display: inline;
	margin-right: 10px;
}